

.mynav{
background: transparent;
border: none;

}
.mynav1{
    background: -webkit-linear-gradient(90deg, #033968  10%, #222222 70%);
    background:    -moz-linear-gradient(90deg, #033968  10%, #222222 70%);
    background:     -ms-linear-gradient(90deg, #033968  10%, #222222 70%);
    background:      -o-linear-gradient(90deg, #033968  10%, #222222 70%);
    background:         linear-gradient(90deg, #033968  10%, #222222 70%);
}

/*background: #033968 53bbbf;*/
.mynavscroll{

	background: -webkit-linear-gradient(90deg, #033968  10%, #222222 70%);
	background:    -moz-linear-gradient(90deg, #033968  10%, #222222 70%);
	background:     -ms-linear-gradient(90deg, #033968  10%, #222222 70%);
	background:      -o-linear-gradient(90deg, #033968  10%, #222222 70%);
	background:         linear-gradient(90deg, #033968  10%, #222222 70%);

}
.marginservices{
margin-top: 10px;


}
.centrartext{
	text-align: center;
	font-size: 1em;
}

